<?php

namespace App\Models;

use App\Models\User;
use App\Models\Report;

use Illuminate\Database\Eloquent\Model;

class ReportComment extends Model
{
    //
    protected $fillable = [
        'report_id',
        'user_id',
        'comment',
    ];

    public function reports()
    {
        return $this->belongsTo(Report::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }

}
